<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>BELAJAR HTML</title>

	<link rel="stylesheet" href="styles.css">

</head>

<body class="container">

	<div class="flex justify-between items-center">
		<h3>eStartups</h3>

		<div class="navbar gap" >
			<a href="">
				Home
			</a>
			<a href="">
				About
			</a>
			<a href="">
				Features
			</a>
			<a href="">
				Screenshot
			</a>
			<a href="">
				Teams
			</a>
		</div>

		<div class="burger-icon">
			<h1>Burger Icon</h1>
		</div>

	</div>

	<div>
		<h1 class="text-center text-regular"  >System System</h1>

		<div class="flex justify-between mt-100">

			<div class="w-lg flex-col items-center text-center" >
				<img src="./assets/asteroid.svg" alt="" width="100px">
				<h5>Introducing</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Velit earum aut sit pariatur labore corporis qui magnam deserunt reiciendis! Pariatur dicta aliquid tenetur accusamus ullam, architecto quibusdam cum. Nisi, reiciendis.</p>

				<a href="">Read more</a>
			</div>

			<div class="w-lg flex-col items-center text-center">
				<img src="./assets/cloud-computing.svg" alt="" width="100px">
				<h5>Introducing</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Velit earum aut sit pariatur labore corporis qui magnam deserunt reiciendis! Pariatur dicta aliquid tenetur accusamus ullam, architecto quibusdam cum. Nisi, reiciendis.</p>

				<a href="">Read more</a>
			</div>

			<div class="w-lg flex-col items-center text-center">
				<img src="./assets/cloud.svg" alt="" width="100px">
				<h5>Introducing</h5>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Velit earum aut sit pariatur labore corporis qui magnam deserunt reiciendis! Pariatur dicta aliquid tenetur accusamus ullam, architecto quibusdam cum. Nisi, reiciendis.</p>

				<a href="">Read more</a>
			</div>

		</div>

	</div>

</body>
</html>